/*
 * Homepage Styles
 */


#slideshow-flash { visibility: visible !important; }








/*
 * Main Column
 */

p {
  color: #000;
  font-size: 1.3em;
}
div#page-content div#main-column {
  float: left;
  width: 490px;
}

div#page-content div#main-column p {
  padding: 1em;
}


div#main-column ul li {
  font-size: 1.3em;
}

div#main-column ol li {
  font-size: 1.3em;
}


/*
 * Sidebar Column
 */

div#page-content div#sidebar {
  float: left;
  width: 470px;
}

div.sidebar-column {
  float: left;
  margin-left: 10px;
  width: 220px;
}

div.sidebar-item {
  overflow: auto;
  width: 100%;
}


div#enquiries {
  clear: both;
}


div.sidebar-column p {
  margin-bottom: 20px;
}

div.sidebar-column p.float-image-left {
  float: left;
  margin-right: 10px;
}


div.sidebar-column h2 {
  font-weight: bold;
  padding: 4px 8px;
  width:94%;
  overflow:hidden;
  display:block;
}
h2.sidebar-column-title a.sct{
  float:left;
}
h2.sidebar-column-title span {
  float: right;
  font-size: 0.8em;
  font-weight: normal;
  padding-top: 3px;
}
h2.sidebar-column-title span a {

}


div.sidebar-column h4 {
  color: #000;
  font-size: 1.3em;
  font-weight: bold;
  margin: 5px 0 5px 0;
}

div.sidebar-column h5 {
  font-size: 1.1em;
  font-weight: 400;
  margin: 10px 0 0 0;
}
p.date {
  margin-bottom: 0 !important;
}




div#sidebar ul li {
  font-size: 1.3em;
}

div#sidebar ol li {
  font-size: 1.3em;
}


/*
 * Homepage features
 */

div#home-features ul {
  list-style: none;
  margin: 0;
  overflow: auto;
  padding: 0;

}

div#home-features ul li {
  background-image: url(/img/feature2.png);
  background-position: bottom left;
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
  font-size: 1em;
  height: 100px;
  /*he\ight: 80px;*/
  margin: 0 20px 20px 0;
  /*padding: 10px;*/
  width: 140px;
  /*width: 120px;*/
}
div#home-features ul li {
  cursor: pointer;
}

div#home-features ul li h2 {
  font-size: 1.3em;
  padding: 0 !important;
}

div#home-features ul li a {
  color: #fff;
  display:block;
  padding:10px;
}









div#enquiries {
  background-image: url(/img/enquiries.png);
  background-position: top right;
  background-repeat: no-repeat;
  height: 140px;
  margin: 10px;
}

div#enquiries p {
  padding: 10px 0 20px 10px;
  width: 60%;
}

div#enquiries a {
  font-weight: bold;
}

div#enquiries h2 a {
  color: #fff !important;
}











div#home-features-training {
  clear: both;
  padding: 10px 0 10px 0;
}

div#home-features-training ul {
  list-style: none;
  margin: 0;
  overflow: auto;
  padding: 0;

}

div#home-features-training ul li {
  background-image: url(/img/feature-large.png);
  background-position: bottom left;
  background-repeat: no-repeat;
  float: left;
  height: 100px;
  margin: 0 20px 20px 0;
  padding: 10px;
  width: 440px;
}

div#home-features-training ul li h2 {
  font-size: 2em;
  padding: 0 !important;
}

div#home-features-training ul li a {
  color: #fff;
}
div#home-features-training ul li {
  cursor: pointer;
}






/** Slideshow **/
div#slideshow-wrapper {
  height: 300px;
  padding: 0;
  margin: 0 0 10px 0;
  width: 470px;
  overflow: hidden;
}

  div#slideshow-wrapper span.caption {
    background: #000;
    bottom: 0;
    color: #fff;
    font-size: 1.3em;
    left: 0;
    padding: 10px 10px 10px 20px;
    position: absolute;
    width: 440px;
  }






div#word {
  background: #082b4b;
  margin: 0 10px 10px 10px;
  padding: 5px;
}
  div#word h2 {
    color: #fff;
    padding: 0;
  }
  div#word p {
    background: #fff;
    margin: 0;
    padding: 5px;
  }
    div#word p a {
      color: #6f216d;
    }



div#training {
  display: none;
}



div#tabs {
  margin: 0 0 10px 0;
  overflow: hidden;
  padding: 4px 4px 0 4px;
}
  div#tabs a {
    float: left;
    font-size: 1.4em;
    font-weight: bold;
    height: 24px;
    margin-right: 2px;
    text-align: center;
    width: 103px;
  }

    div#tabs a.off {
    }


h2.sidebar-column-title {
  margin-bottom: 10px;
}




div#news-tab {
  margin: 0 0 10px 0;
  overflow: hidden;
  padding: 4px 4px 0 4px;
}
  div#news-tab a {
    float: left;
    font-size: 1.4em;
    font-weight: bold;
    height: 24px;
    margin: 0 2px 0 10px;
  }
    div#news-tab a.subscribe {
      float: right;
      margin-top: -2px;
      padding-top: 2px;
      text-align: center;
      width: 103px;
    }



.ctaList ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.ctaList ul li{
    margin-bottom: 7px;
}

.ctaList ul li a,.ctaList ul li .social{
    padding: 16px 15px;
    overflow: hidden;
}

.ctaList .linked{
    background: url(../img/cta-link.png) no-repeat 95% 50%;
}
.ctaList ul li .social{
    font-size: 1.6em;
    display: block;
    padding: 7px 15px;
    font-weight: bold;
}
.ctaList .donate{
    font-size: 1.6em;
    display: block;
}
.ctaList .ezine{
    font-size: 1.6em;
    display: block;
}

.ctaList .social span,
.ctaList .donate span,
.ctaList .ezine span{
    font-size: 0.65em;
    display: block;
}

.ctaList .social img{
    padding: 1px;
    display: inline;
}
.ctaList .social-icons{
    width: 293px;
    float: right;
    padding-top: 2px;
    font-size: 12px;
}

.ctaList .social-icons a{
    padding: 0px;

}

html div.ctaList a {
    text-decoration: none !important;
    font-weight: bold;
}
